{
  "menu": [
    {
      "id": 1,
      "icon": "el-icon-money",
      "title": "现金分期",
      "child": [
        {
          "id": 1,
          "title": "现金捞",
          "icon": "el-icon-watermelon",
          "path": "/xyqb/getLoanData"
        },
        {
          "id": 2,
          "title": "现金造",
          "icon": "el-icon-cherry",
          "path": "/xyqb/genLoanData"
        }
      ]
    },
    {
      "id": 2,
      "icon": "el-icon-s-shop",
      "title": "消费分期",
      "child": [
        {
          "id": 1,
          "title": "消金查",
          "icon": "el-icon-pear",
          "path": "/vcc/checkData"
        },
        {
          "id": 2,
          "title": "消金捞",
          "icon": "el-icon-grape",
          "path": "/vcc/getData"
        },
        {
          "id": 3,
          "title": "消金造",
          "icon": "el-icon-apple",
          "path": "/vcc/genData"
        }
      ]
    },
    {
      "id": 3,
      "title": "Mock",
      "icon": "el-icon-s-marketing",
      "child": [
        {
          "id": 1,
          "title": "mock",
          "icon": "el-icon-pear",
          "path": "/mock/list"
        }
      ]
    },
    {
      "id": 4,
      "title": "小工具",
      "icon": "el-icon-s-opportunity",
      "child": [
        {
          "id": 1,
          "title": "kdsp解密",
          "icon": "el-icon-bicycle",
          "path": "/effect/kdsp/decrypt"
        },
        {
          "id": 2,
          "title": "构建记录",
          "icon": "el-icon-wallet",
          "path": "/effect/jenkins/build"
        },
        {
          "id": 3,
          "title": "登录白名单",
          "icon": "el-icon-coffee",
          "path": "/effect/whitelist"
        }
      ]
    }
  ]
}